/* Aspects fo style specific to a red color scheme */
A {
  color: #553333;
}

A:hover {
  color: #ff0628;
}

TD.verticalDivider {
  width: 1;
  background-color: #222266;
}

DIV.line {
  background-color: #442222;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 2px;
}






/* Content for left side (used by sections.php) */
TR.side {
  height: 25px;
  vertical-align: middle;
}

P.side {
  background-image:url('resources/sections_red/link_unselected.png');
  margin-top: 0;
  margin-bottom: 0;
  width: 180px;
}

TD.side {
  background-image:url('resources/sections_red/link_unselected.png');
}

TD.side:hover {
  background-image:url('resources/sections_red/link_selected.png');
}

TD.sideWrapper {
  vertical-align: top;
  width: 150px;
  background-image:url('resources/sections_red/spacer_bg.png');
  background-repeat:repeat-y;
}

P.section {
  width: 180px;
  background-image:url('resources/sections_red/topic_bg.png');
  background-repeat:repeat-x;
  background-color: #a8120e;
  font-size: 14pt;
  font-weight: bold;
  color: #ffffff;
  margin-top: 0;
  margin-bottom: 0;
}

TD.topicRoundingLL {
  background-image: url('resources/sections_red/topic_ll.png');
  background-repeat: no-repeat;
}

A.side {
  display: block;
  text-decoration: none;
  font-size: 13pt;
  border-width: thin;
  border-color: #0000ff;
  color: #eeeeff;
  padding-left: 5px;
  width: 175px;
  height: 100%;
}


